html, body {	height:100%; width:100%; min-height:100%; max-width:100%; color:#333333; }
html, body {	font:11pt/1.5 Montserrat, Arial, Courier, sans-serif;  }

input, textarea { resize:none; }


h1 { font-weight:600; font-style:normal; }
h2 { font-weight:600; font-size:2.1em; line-height:1.2em; padding-bottom:0.5em; }
h3 { font-weight:600; font-size:2.5em; line-height:1.2em; color:#a17250; padding-bottom:0em; }
h4 { font-weight:600; font-size:1.3em; line-height:1.2em; padding-bottom:0.5em; }

p {  font-size:1.1em; line-height:1.8em; padding-bottom:0.5em; }

a { color:#303538; }
a:hover { color:#303538; text-decoration:none; }

ul { list-style-position: inside; list-style-type:square; }
ol { counter-reset:section; list-style-type:none; }
ol li { list-style-type:none; padding-top:1em; }
ol li ol { counter-reset:subsection; font-size:0.9em; margin-left:1.5em; }
ol li:before{    
	counter-increment:section;
    content:counter(section) ". ";/*content:"Section " counter(section) ". ";*/
}
ol li ol li:before {    
	counter-increment:subsection;
    content:counter(section) "." counter(subsection) " ";
}

img{
	max-width:100%;
}

ol p
{
	padding:1em 0em 0em 0em;
	font-size:0.9em;
}

.container>.row>div{
	padding-top:10px;
	padding-bottom:10px;
}

.container>.row.no-padding,
.container>.row.no-padding>div{
	padding-top:0px;
	padding-bottom:0px;
}

.no-margin{
	margin-left:0px;
	margin-right:0px;
}

body{
	background:#f3e3c7 url(/images/domfree19202.png) top center no-repeat;
}

.container-fluid{
	padding-left:0px;
	padding-right:0px;
}

.container .row{
	z-index:1;
	position:relative;
}

.container .row>div{
	padding-left:0px;
	padding-right:0px;
}

.btn{
	border-radius:0px;
	text-transform:uppercase;
	padding:15px 30px;
	font-weight:600;
	font-size:0.9em;
	margin-top:5px;
	margin-bottom:5px;
}

.btn-md{
	width:300px; 
}

.btn-primary{
	background-color:#333333 !important;
	border:2px solid #333333 !important;
	color:#ffffff !important;
}

.btn-primary:hover{
	background-color:#1f1f1f !important;
	border:2px solid #1f1f1f !important;
}

.btn-secondary{
	background-color:transparent !important;
	border:2px solid #333333 !important;
	color:#333333 !important;
}

.btn-secondary:hover{
	background-color:#333333 !important;
	border:2px solid #333333 !important;
	color:#ffffff !important;
}

.background-gray .btn-secondary{
	background-color:transparent !important;
	border:2px solid #ffffff !important;
	color:#ffffff !important;
}

.background-gray .btn-secondary:hover{
	background-color:#ffffff !important;
	border:2px solid #333333 !important;
	color:#333333 !important;
}


.form{	
	background:#1f1f1f;
	max-width:430px;
	min-height:650px;
	padding:50px;
}

.form p{
	color:#ceaa90;
}

.form h3{
	color:#ffffff;
	margin-bottom:30px;
}

.form input:focus,
.form input{
	background:transparent;
	border:0;
	border-bottom:2px solid #d8b683;
	border-radius:0px;
	box-shadow:none;
	color:#ffffff;
	padding:10px 0px 20px 0px;
	margin:40px 0px 25px 0px;
}

.form input::placeholder{
	opacity:1;
	color:#ffffff;
}

.form input+label{
	display:none;
	position:absolute;
	margin-top:-85px;
	font-size:0.7em;
	color:#626262;
}

.form input:focus+label{
	opacity:1;
	display:block;
}

.form .fancybox-close-small{
	color:#d8b683;	
}

.form .btn-secondary{
	background-color:#1f1f1f !important;
	border-color:#d8b683 !important;
	color:#d8b683 !important;
	width:100%;
	text-transform:uppercase;
}

.form .btn-secondary:hover{
	background-color:#d8b683 !important;
	border-color:#d8b683 !important;
	color:#1f1f1f !important;
}

.form .btn-secondary svg{
	margin-left:20px;
}

.form .btn-secondary .st0{
	fill:#d8b683 !important;
	transition:fill 0.25s;
}

.form .btn-secondary:hover .st0{
	fill:#1f1f1f !important;
}

.form .was-validated .form-control:valid,
.form .was-validated .form-control:invalid{
	background-image:none;
}

.form .invalid-feedback{
	display:block;
	opacity:0;
	padding-top:10px;
}

.form .invalid-feedback.invalid-show{
	opacity:1;
}


.fancybox-bg
{    
	background:#2f2f2f !important;
}

.fancybox-close-small{
	width:52px;
	height:52px;
}

.loader{
	background:transparent !important;
}

.loader>div  {
  animation: rotate 1s infinite;  
  height: 50px;
  width: 50px;
}

.loader>div:before,
.loader>div:after {   
  border-radius: 50%;
  content: '';
  display: block;
  height: 20px;  
  width: 20px;
}
.loader>div:before {
  animation: ball1 1s infinite;  
  background-color: #b38358;
  box-shadow: 30px 0 0 #b38358;
  margin-bottom: 10px;
}
.loader>div:after {
  animation: ball2 1s infinite; 
  background-color: #FCF4E7;
  box-shadow: 30px 0 0 #FCF4E7;
}

@keyframes rotate {
  0% { 
    -webkit-transform: rotate(0deg) scale(0.8); 
    -moz-transform: rotate(0deg) scale(0.8);
  }
  50% { 
    -webkit-transform: rotate(360deg) scale(1.2); 
    -moz-transform: rotate(360deg) scale(1.2);
  }
  100% { 
    -webkit-transform: rotate(720deg) scale(0.8); 
    -moz-transform: rotate(720deg) scale(0.8);
  }
}

@keyframes ball1 {
  0% {
    box-shadow: 30px 0 0 #FCF4E7;
  }
  50% {
    box-shadow: 0 0 0 #FCF4E7;
    margin-bottom: 0;
    -webkit-transform: translate(15px,15px);
    -moz-transform: translate(15px, 15px);
  }
  100% {
    box-shadow: 30px 0 0 #FCF4E7;
    margin-bottom: 10px;
  }
}

@keyframes ball2 {
  0% {
    box-shadow: 30px 0 0 #b38358;
  }
  50% {
    box-shadow: 0 0 0 #b38358;
    margin-top: -20px;
    -webkit-transform: translate(15px,15px);
    -moz-transform: translate(15px, 15px);
  }
  100% {
    box-shadow: 30px 0 0 #b38358;
    margin-top: 0;
  }
}


#form-image {
	background:#FCF4E7;
	max-width:1200px;
	padding:0px;
	margin:20px;
}

#form-image img{
	max-width:100%;
}

#form-message-complite{
	text-align:center;
}




.nav-top{
	padding-top:10px;
	position:absolute;
	z-index:1000;	
}

.nav-top .container{
	max-width:1730px;
}

.nav-top a{
	color:#ffffff;
}

.nav-top .menu ul{
	display:table;
	float:right;
	clear:right;
}

.nav-top .menu ul>li{
	padding:10px 0px 0px 3vw;
	display:table-cell; 
	white-space:nowrap;
	text-align:right;
}

.nav-top .menu ul>li>a{
	display:inline-block;
	padding-bottom:5px;
	color:#ffffff;
	font-size:1em;
	text-transform:uppercase;
	font-weight:600;
	border-bottom:2px solid transparent;
}

.nav-top .menu ul>li>a:hover{
	text-decoration:none;
	border-bottom:2px solid #d8b683;
}

.nav-top .menu .li-open, .nav-top .menu .li-close{
	display:none;
	cursor:pointer;
}

.nav-top .logo {
	padding-top:20px;
}

.nav-top .logo img{	
	max-width:130px;
}

.nav-top .phone{
	padding-top:0px;
	display:table;
	float:right;
}

.nav-top .phone a{
	color:#eddfc6;
	line-height:2em;
	display:table-cell;
	padding-left:37px;
	white-space:nowrap;
}

.nav-top .phone a:first-child,
.nav-top .li-phone a:first-child{
	font-weight:600;
	font-size:1.35em;
	padding-left:0px;
}
.nav-top .li-phone a:first-child{
	color:#eddfc6;
	margin-top:80px;
	margin-bottom:10px;
	display:inline-block;
}

.nav-top .phone a:hover,
.nav-top .li-phone a:hover{
	text-decoration:none;
}

.nav-top .li-phone{
	display:none !important;
}



.banner-top{
	height:880px;
	padding:0px;
	background-color:#1f1f1f;
}

.banner-top>div{
	position:absolute;
	width:100%;
	height:880px;
}

.banner-top>div>div.background{
	height:880px;
	width:100%;
	background:top center no-repeat;
	background-size:cover;
	z-index:0;
	opacity:0.3;
}

.banner-top>div>div.container{
	position:relative;
	z-index:10;
	margin-top:-880px;
	color:#ffffff;
}

.banner-top>div>div.container h1{
	z-index:10;
	margin:150px 0px 0px -15px;
	font-size:5.7em;
}

.banner-top>div>div.container h1 span{
	display:inline-block;
	position:relative;
	z-index:1;
}

.banner-top>div>div.container h1 span:after{
	position:relative;
	z-index: -1;
	display:inline-block;
	content: '';	
	width:100%;	
	top:-60px;
	height:27px;
	background:#b38358;
}

.banner-top>div>div.container p{
	font-size:3.05em;
	margin-left:-15px;
	margin-top:-30px;
}

.banner-top .container{
	z-index:1;
	position:relative;
}

.banner-top .selectors{
	display:block;
	position:relative;
	z-index:0;
	text-align:center;
	padding-top:750px;
	height:auto;
}

.banner-top .selectors>a{
	display:inline-block;
	margin:0px 7px;
	width:12px;
	height:12px;
	border:2px solid #f3e3c7;
	opacity:0.5;
	transition:opacity 0.25s, background 0.25s, border 0.25s;
}

.banner-top .selectors>a:hover{
	opacity:1;
}

.banner-top .selectors>a.active{
	background:#f3e3c7;
	opacity:1;
}

.banner-top>div{
	opacity:0;
	transition:opacity 1s;
}

.banner-top>div.active{
	display:block;
	opacity:1;
	transition:opacity 1s;
}



.technologies{
	position:relative;
	z-index:10;
	margin-top:-86px;
}

.technologies p{
	display:inline-block;
	line-height:1.5em;
	vertical-align:middle;
	color:#ffffff;
}

.technologies>.row>div{
	padding-left:65px;
	padding-right:55px;
	vertical-align:middle;
	background:#1f1f1f;
	line-height:116px;
	height:116px;	
	text-transform:uppercase;
	font-weight:600;
	cursor:pointer;
	transition:background 0.25s;
}

.technologies>.row>div:nth-child(2){
	background:#2c2c2c;
}

.technologies>.row>div:nth-child(3){
	background:#363636;
}

.technologies>.row>div:nth-child(1):hover{
	background:#363636;
}

.technologies>.row>div:nth-child(2):hover{
	background:#444444;
}

.technologies>.row>div:nth-child(3):hover{
	background:#505050;
}

.technologies>.row>div img{
	margin-top:-40px;
	max-width:160px;
	float:right;
}

.background-light{
	background-color:#fcf4e7;
}

.background-gray{
	background-color:#1f1f1f;
	color:#ffffff;
}

.carusel-top{
	padding-top:60px;
}

.carusel-top .padding{
	padding-right:60px !important;
	padding-bottom:40px !important;
}

.carusel{
	width:100%;
}

.carusel .row{
	padding:0px 0px 0px 0px;
	overflow:hidden;
}

.carusel .row>div>div{
	white-space:nowrap;
	overflow:hidden;
}


.carusel .row>div>div>div{
	background:center center no-repeat;
	background-size:cover;
	margin-right:27px;
	display:inline-block;
	cursor:pointer;
}

.carusel .col-4:last-child{
	border-right:0px;
}

.carusel .arrow-right,
.carusel .arrow-left{
	position:absolute;	
	border:2px solid #d5bea9;	
	text-align:center;
	width:48px;
	height:48px;
	line-height:42px;
	z-index:20;
	cursor:pointer;	
}

.carusel .arrow-right:hover,
.carusel .arrow-left:hover{
	border:2px solid #af886b;
}

.carusel .arrow-right{
	transform: rotate(180deg);	
	margin-right:-95px;
}
.carusel .arrow-left{	
	margin-left:-95px;
}




.promo .square{
	margin-top:-120px;
	background-position:center right;
}

.promo>.container{
	padding-bottom:40px;
}

.promo .container>.row{
	margin-right: -30px;
	margin-left: -30px;
}

.promo>.container{
	padding-top:30px;
}

.promo .items{
	padding-top:10px;
}

.promo img{
	margin-top:20px;
}

.promo h2{ position:relative; z-index:1; margin-left:-15px; }

.promo .row>div{
	padding:15px 15px;
}

.promo .row>div>div{
	height:255px;
	overflow:hidden;
	margin:0px;
}

.promo .row>div>div>div{
	position:relative;
	background:#2c2c2c;
	padding:10px 40px;	
	height:270px;
	margin:0px;
	transition:margin 0.25s;
}

.promo .row>div>div:hover>div:first-child{
	margin-top:-270px;
}


.promo .row>div>div>div:last-child{
	padding-top:40px;
	background:#e4c99b;
	color:#1f1f1f;
}

.projects{
	padding-top:40px;
}

.projects .items .row>div{
	padding:15px 15px;	
}

.projects .row>div>a{
	background:#1f1f1f;
	display:block;
}

.projects .row>div>a>div{
	padding:25px 20px 0px 20px;
	background:#ffffff;
	transition:background-color 0.25s;
}

.projects .row>div>a:hover>div{
	background:#fcf4e7;
}

.projects .row>div>a:hover img{
	opacity:0.7;
}

.projects .image{
	width:100%;
	height:40vw;
	max-width:100%;
	min-height:270px;
	max-height:400px;
	transition:opacity 0.25s;
	background-position:center center no-repeat !important;
	background-size:cover !important;
}

.projects .size{
	background:url(/images/space.svg) left center no-repeat;
	padding-left:30px;
	color:#a17250;
	float:right;
	margin-top:-7px;
	margin-bottom:0px;
}

.projects .name{
	font-size:1.1em;
	border-bottom:1px solid #a17250;
	position:absolute;
	line-height:0.5em;
	padding-top:3px;
	margin-bottom:0px;
}

.projects .price{
	font-size:1.65em;
	font-weight:600;
	color:#a17250;
	clear:both;
	margin-bottom:0px;
}

.projects .items .row{
	margin-right: -30px;
	margin-left: -30px;	
}





.square{
	background:#b3835833 left center no-repeat;
	background-size:cover;
	width:25vw;
	max-width:460px;
	height:460px;
	position:absolute;
	z-index:0;
	margin-top:-130px;
}

.square.right{
	left:0px;
}

.square.left{
	right:0px;
}


.why .row>div{
	padding-right:30px;
	padding-top:50px;
	padding-bottom:20px;
}

.why h3{
	font-size:4em;
}

.banner-top.default>div,
.banner-top.default{
	height:auto;
	position:relative;
	overflow:hidden;
}


.projects-group .row{
	margin-left:-30px;
	margin-right:-30px;
}

.projects-group .row>div{
	padding:15px;
	overflow:hidden;
	margin-bottom:15px;
}

.projects-group .row>div span{
	display:block;
	background:#1f1f1f;
}

.projects-group .row>div div{
	background:#ffffff;
	padding:30px 40px 0px 40px;
	height:100%;
	position:absolute;
	margin-right:15px;
	margin-top:-120px;
	margin-bottom:-30px;
	transition:margin 0.25s;
}

.projects-group .row>div div h3{
	font-size:2em;
	max-width:340px;
}

.projects-group .row>div div p{
	opacity:0;
	height:0px;
	padding-bottom:0px;
	margin-top:30px;
	transition:opacity 0.25s;
}

.projects-group .row>div img{
	transition:opacity 0.25s;
}

.projects-group .row>div:hover div{
	margin-top:-350px;
}

.projects-group .row>div:hover div p{
	opacity:1;
}

.projects-group .row>div:hover img{
	opacity:0.5;
}




.heading{
	font-size:1em;
	font-weight:bold;
	line-height:32px;
	padding-bottom:30px;
	text-transform:uppercase;
}

.heading img{
	display:inline-block;
	position:relative;
	margin-top:-4px;
}

.heading a{
	display:inline-block;
	color:#ffffff;
	margin-right:10px;
	padding-right:30px;
	background:url(/images/arrow-right-ph.svg) right center no-repeat;
}

.heading a.home{
	background:none;	
	padding-right:20px;
}

.heading span{
	color:#f3e3c7;
	display:inline-block;
}

.heading a.home{
	
}


.header{
	overflow:hidden;
	position:relative;
	background:#1f1f1f;
}

.header .background{
	position:absolute;
	width:100%;
	height:100%;
	background-size:cover;
	z-index:0;
	opacity:0.5;
}

.header .container{
	position:relative;
	z-index:1;
	color:#ffffff;
}

.header .container h1{
	padding-top:170px;
	padding-bottom:0px;
	text-transform:uppercase;
}

.header{
	
}


.projects-item{
	padding:40px 15px;
}

.projects-item h2{
	font-size:3em;
	color:#a17250;
	margin-left:-5px;
	text-transform:uppercase;
}

.projects-content h3{
	font-size:2.1em;
	color:#1f1f1f;
}


.background-gray.projects-content h3{
	color:#FCF4E7;
}


.projects-content .preview img{
	padding:5px 15px;
}

.projects-item .images>div{
	overflow:hidden;
	padding:15px 15px;
}

.projects-item .floors{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:40px;
	max-width:600px;
}

.projects-item .floors>div{
	padding:20px 0px;
	border-bottom:2px solid #a17250;
	font-size:1.3em;
}

.projects-item .desc{
	padding-left:80px !important;
}


.nav-tabs{
	border-bottom:2px solid #2C2C2C;
	overflow:auto;
	max-width:1200px;
	white-space:nowrap;
}

.nav-tabs .nav-item{
	margin-bottom:0px;
}

.nav-tabs .nav-item a{
	border-radius:0px;
	border:0px;
	border-right:2px solid transparent;
	background:#transparent;
	color:#1f1f1f;
	font-size:1.2em;
	padding:10px 20px;
}

.nav-tabs .nav-item a:hover{
	border-right:2px solid transparent;
	background:#ffffff;
}

.nav-tabs .nav-item a.active{
	background:#2C2C2C;
	border-right:2px solid transparent;
	color:#ffffff;
}

.tab-content{
	background:transparent;
	border-top:0px;
	max-width:1200px;
}

.tab-content p{
	margin-bottom:0px;
	font-size:1em;
	background:url(/images/right.svg) top left no-repeat;
	background-size:18px;
	padding-left:30px;
	font-weight:bold;
}

.tab-content .price{
	font-size:1.5em;
	font-weight:bold;
	color:#a17250;
	padding-top:20px;
}

.main-image .col-4 a{
	display:block;
	max-height:120px;
	overflow:hidden;
}

.main-image img{
	padding:10px;
}

.gallery .row{
	margin-left:-30px;
	margin-right:-30px;
}

.gallery>div>div{
	padding:15px !important;
	
}

.gallery-filters .btn{
	width:auto !important;
	margin-right:10px;
}

.row.normal{
	margin-left:-40px;
	margin-right:-40px;
}

.row.normal>div{
	padding-left:30px;
	padding-right:30px;
}


.sertif{
	margin-left:-15px;
	margin-right:-15px;
	vertical-align:top;
}

.sertif a{
	display:inline-block;
	margin:0px 15px 30px 15px;
}

.contacts .fa{
	color:#a17250;
	padding-right:5px;
	font-size:1.2em;
}

.contacts .address .fa{
	position:absolute;
	margin-top:5px;
	margin-left:-40px;
	font-size:2.5em;
}

.contacts .address span{
	padding-left:0px;
	display:inline-block;
}

.usel{
	margin-right:-15px !important;
}

.usel .col-xl-2 ol{
	padding-left:0px;
}

.usel .col-xl-2{
	font-size:0.8em;
	margin:30px 0px;	
}

.usel .col-xl-4{	
	margin:30px 0px;
}

.maket ol{
	list-style: none;
	counter-reset:lis
}

.border{
	border:2px solid #1f1f1f !important;
	padding:20px;
}

.maket ol.s1{counter-reset:lis+0}
.maket ol.s2{counter-reset:lis+4}
.maket ol.s3{counter-reset:lis+7}
.maket ol.s4{counter-reset:lis+10}

.maket ol>li{
	counter-increment: lis;
}

.maket ol>li::before{
	content: counter(lis); 
	border:2px solid #ffffff;
	background:#87b337;
	color:#ffffff;
	font-weight:bold;
	border-radius:50%;
	display: inline-block; 
	width:30px;
	height:30px;
	text-align: center;
	margin-right:7px;
	padding-top:2px;
}

.maket img{
	max-width:1100px !important;
}

.form-bottom{
	max-width:100%;
	min-height:0px;
	padding:20px 0px 0px 0px!important;
	margin-left:-30px;
	margin-right:-30px;
}

.form-bottom>div>div{
	text-align:left;
	padding:30px !important;
}

.form-bottom  input:focus,
.form-bottom input{
	margin:10px 0px 40px 0px;
}

.form-bottom .captcha{
	height:80px;
	background:url(/images/captcha.png) center center no-repeat;
	background-size:c0ver;
	margin-bottom:0px;
}


.big-num>span{
	float:left;
	font-size:10em;
	margin-top:-50px;
	padding-right:30px;
	color: #a17250;
}

.footer{
	padding:60px 0px 30px 0px;
	margin-top:80px;
	color:#F3E3C7;
}

.footer .contacts .fa,
.footer a{
	color:#F3E3C7 !important;
}

.footer a:hover{
	color:#ffffff !important;
}

.footer .float-left{
	margin-right:20px;
}

.footer .logo p{
	padding-top:10px;
}

.footer .menu{
	padding-top:10px;
}

.footer .menu li{
	display:block;
	margin-bottom:10px;
	margin:0px 10px 10px 10px;
}


.filters .some-filter{
	
}

.filters .some-filter .chiller_cb{
	max-width: 100%;
	flex: 0 0 36%
}

.filters .some-filter.purpose{
	flex: 0 0 12%
}

.filters .filter-clear{
	flex: 0 0 18.9%;
	max-width: 100%;
}


.clt .row{
	margin-bottom:40px;
}
.clt .image{
	background:center center no-repeat;
	background-size:cover;
	border-top:15px solid #F3E3C7;
	border-bottom:40px solid #F3E3C7;
	min-height:400px;
}

.clt .padding{
	padding-left:60px !important;
}

.clt .revert .padding{
	padding-left:0px !important;
	padding-right:60px !important;
}

.clt p{
	font-size: 1.0em;
}

.clt ul{
	list-style-position: outside;
	padding-left:15px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:1em;
}

.clt ul li{
	padding-bottom:10px;
}

.text-recaptcha,
.text-recaptcha *{
	color:#ffffff;
	opacity:0.5;
}

.grecaptcha-badge{
    display: none;
}

#form-message-error a{
	color:#ffffff;
}

.open_pop{
	text-align:right;
	margin-top:-43px;
	color:#eddfc6;
	font-weight:bold;
	font-size:1.2em;
}



.news-index{
	background-color:#f9edd9;
}

.news-index h3{
	font-size:1.5em;
}

.news-index img{
	float:left;
	max-width:150px;
}

.news-index .news>div>div{
	margin-left:180px;
	margin-right:20px;
}

.news-index a{
	display:block;
}

.news-index a:hover{		
	text-decoration:underline;
}


.default-news .text{
	padding-left:40px !important;
}

.default-news h2{
	font-size:14pt;
}

.default-news p{
	padding-bottom:50px;
}

.default-news a{
	display:block;
}

.default-news a:hover b{
	text-decoration:underline;
}

.news .date{
	margin-bottom:15px;
	font-weight:bold;
	color:#2c2c2c;
}